/* 公共样式2011.7.9更新 */
BODY {FONT-SIZE: 12px; LINE-HEIGHT: 22px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; padding:0; margin:0;color:#666;}
html,body {overflow-x:hidden;}
td,p,span,div {FONT-SIZE:12px;}.clear {clear:both;visibility:hidden;}form{margin:0px;display:inline}.wrap {table-layout:fixed;word-break:break-all;overflow:hidden;text-align:justify;text-justify:inter-ideograph;}img,a img{border:0;margin:0;padding:0;}.lineh1 {line-height:160%;}.lineh2 {line-height:200%;}.show{display:block}.hidden{display:none;}.overhidden{overflow:hidden;}.left{float:left;}.right{float:right;}ul,li{list-style-type:none;margin:0;padding:0;}label{vertical-align:middle;font-family:"tahoma";}
a {COLOR:#666;TEXT-DECORATION:none;}a:link {COLOR:#666;}
a:hover {COLOR:#CC0000;TEXT-DECORATION:underline;}a:active {COLOR:#666}
.inps {border:1px solid #999999;font-family:"Arial";height:16px; line-height:16px;}.inps2 {border:1px inset #999999;font-family:"Arial";}
.buts {border:1px solid #838383;height:20px;line-height:17px;background:url("buts.jpg");}input,select,button{vertical-align:middle;}
.k1 {height:1px;width:100%;overflow:hidden;}.k2 {height:2px;width:100%;overflow:hidden;}.k3 {height:3px;width:100%;overflow:hidden;}.k5 {height:5px;width:100%;overflow:hidden;}.k10 {height:10px;width:100%;overflow:hidden;}.heng {background:url(http://www.xiangpai.com/images/heng.gif);height:1px;overflow:hidden;}.k30 {height:30px;width:100%;}
.k15 {height:15px;width:20px;overflow:hidden;}
/* 公共样式_字体 */
.red,.red a,a.red {color:#CC0000;FONT-WEIGHT:bold;font-family:"Microsoft YaHei";}.blue,.blue a,a.blue {color:#3686AB;FONT-WEIGHT:bold;font-family:"Microsoft YaHei";}.lv,.lv a,a.lv {color:#679800;FONT-WEIGHT:bold;font-family:"Microsoft YaHei";}.huangmenu,.huangmenu a,a.huangmenu {color:#ff6418;FONT-WEIGHT:bold;font-family:"Microsoft YaHei";}.huang,.huang a,a.huang {color:#ff6418;font-family:"arial";}.huang2,.huang2 a,a.huang2 {color:#ff6418;font-family:"Microsoft YaHei";}.bai,.bai a,a.bai {color:#FFFFFF;}.hui,.hui a,a.hui {color:#646464;FONT-WEIGHT:bold;font-family:"Microsoft YaHei";}.huii,.huii a,a.huii {color:#646464;}.hei,.hei a,a.hei {color:#787878;}.hui2,.hui2 a,a.hui2 {color:#C7C7C7;}.hui0,.hui0 a,a.hui0 {color:#C7C7C7;text-align:right;margin-top:-45px;font-size:12px;}
.b{font-weight:bold;}.hand{cursor:pointer;}.en {font-family:"Arial";}.yahei{font-family:"Microsoft YaHei";}.txtleft{text-align:left}.txtright{text-align:right}.txtcenter{text-align:center}.f10 {font-size:10px;}.f12 {font-size:12px;}.f14 {font-size:14px;}.f16 {font-size:16px;}.f16a {font-size:24px;}.calibri{font-family:"calibri";font-style:italic;FONT-WEIGHT:bold;}
/* 公共样式_信息调用页样式 */
.news_title {font-size:16px;font-weight:bold;padding:10px 0;text-align:center;}
.news_click {border:0px solid #CDCDCD;text-align:center;color:#838383;padding:5px 0;}
.news_content {line-height:160%;padding:20px 0;}
/* 公共样式_图片样式 */
.pics1_2 img {border:1px solid #C9C9C9;}
.pics1_2 a:hover img {border:1px solid #6D6D6D;}
.pics1_3 {background:#DDDDDD;padding:3px 0;margin-top:5px;}
.pics2 {border: 1px solid #C9C9C9;padding:4px;}
/* 公共样式_内外边距 */
.body1 {padding:5px;}.body2 {padding:10px;}.mtop {margin-top:5px;}.mbottom {margin-bottom:5px;}
/* 自定义样式 */
.bian1 {border:1px solid #F36A01;zoom:1;}
.bian2 {border:1px solid #D8D8D8;zoom:1;}
.bian3 {border:6px solid #F0F0F0;zoom:1;}.bian3a {padding:0 0 5px 10px;background:#F0F0F0;}
.biantop {border-top:0;}.biandown {border-bottom:0;}
.all {width:980px;margin:auto;}.copy {padding:10px 0;line-height:160%;}
.all2 {background:#FFFFFF;}
.all3 {background:#FFFFFF;width:990px;margin:auto;}
.logo{width:600px; padding:5px 0 0 0;}
.top{ background:url(http://www.xiangpai.com/images/hw_000469.jpg); height:65px;}
.w1{ width:308px;}.w2{ width:10px; height:10px;}
.bg1{ background:url(http://www.xiangpai.com/images/hw_089235.jpg); height:237px;}
.gdtp{ border:5px solid #F1F1F1; background:#F1F1F1;}
.foot{ padding:20px 0;}
.pagecolor {background:#E9E9E9;}
.font1,.font1 a {COLOR:#666;}
.font2,a.font2 {COLOR:#CC0000;}
#list20 li {width:20%;float:left;text-align:left;}
#list33 li {padding:3px 0;width:33%;float:left;}
#list44 li {padding:3px 0;width:20%;float:left;}
#list50 li {padding:3px 0;width:50%;float:left;}
#list50a li {padding:0;width:50%;float:left;}

.pc1 {BACKGROUND: url(http://www.xiangpai.com/images/pc1.png) no-repeat; WIDTH: 95px; HEIGHT: 85px}
.pc2 {BACKGROUND: url(http://www.xiangpai.com/images/pc2.png) no-repeat; WIDTH: 95px; HEIGHT: 85px}
.pc3 {BACKGROUND: url(http://www.xiangpai.com/images/pc3.png) no-repeat; WIDTH: 95px; HEIGHT: 85px}
.pc4 {BACKGROUND: url(http://www.xiangpai.com/images/pc4.png) no-repeat; WIDTH: 92px; HEIGHT: 85px}
.pc5 {BACKGROUND: url(http://www.xiangpai.com/images/pc5.png) no-repeat; WIDTH: 101px; HEIGHT: 85px}
.pcbody {padding:5px 0 0 10px;line-height:200%;}
.pcbody,.pcbody a {color:#5b5a5a;}
.pcbody a:hover {color:#f42503;}
#nlist,#nlist ul {margin:0;padding:0;}
#nlist li {float:left;padding:16px 15px 0 50px;}
#nlist li.mguang {BACKGROUND:url(http://www.xiangpai.com/images/mguang.png) no-repeat 0px 0px}
#nlist li.mxuan {BACKGROUND:url(http://www.xiangpai.com/images/mxuan.png) no-repeat 0px 0px}
#nlist li.mzhuan {BACKGROUND:url(http://www.xiangpai.com/images/mzhuan.png) no-repeat 0px 0px}
#nlist li.mjie {BACKGROUND:url(http://www.xiangpai.com/images/mjie.png) no-repeat 0px 0px}

#nlist li.mnguang {BACKGROUND:url(http://www.xiangpai.com/images/mnguang.png) no-repeat 0px 0px}
#nlist li.mnxuan {BACKGROUND:url(http://www.xiangpai.com/images/mnxuan.png) no-repeat 0px 0px}
#nlist li.mnzhuan {BACKGROUND:url(http://www.xiangpai.com/images/mnzhuan.png) no-repeat 0px 0px}
#nlist li.mncai {BACKGROUND:url(http://www.xiangpai.com/images/mncai.png) no-repeat 0px 0px}

#nlist li.mguo {BACKGROUND:url(http://www.xiangpai.com/images/mguo.png) no-repeat 0px 0px}
#nlist li.mying {BACKGROUND:url(http://www.xiangpai.com/images/mying.png) no-repeat 0px 0px}
#nlist li.mfang {BACKGROUND:url(http://www.xiangpai.com/images/mfang.png) no-repeat 0px 0px}
#nlist li.mxiao {BACKGROUND:url(http://www.xiangpai.com/images/mxiao.png) no-repeat 0px 0px}

#nlist li.mmo {BACKGROUND:url(http://www.xiangpai.com/images/mmo.png) no-repeat 0px 0px}
#nlist li.mfeng {BACKGROUND:url(http://www.xiangpai.com/images/mfeng.png) no-repeat 0px 0px}
#nlist li.mjue {BACKGROUND:url(http://www.xiangpai.com/images/mjue.png) no-repeat 0px 0px}
#nlist li.mti {BACKGROUND:url(http://www.xiangpai.com/images/mti.png) no-repeat 0px 0px}

#nlist li.mguan {BACKGROUND:url(http://www.xiangpai.com/images/mguan.png) no-repeat 0px 0px}
#nlist li.mbao {BACKGROUND:url(http://www.xiangpai.com/images/mbao.png) no-repeat 0px 0px}
#nlist li.mwen {BACKGROUND:url(http://www.xiangpai.com/images/mwen.png) no-repeat 0px 0px}
#nlist li.mlian {BACKGROUND:url(http://www.xiangpai.com/images/mlian.png) no-repeat 0px 0px}
#nlist li.mpin {BACKGROUND:url(http://www.xiangpai.com/images/mpin.png) no-repeat 0px 0px}
.nlistb {line-height:180%;padding-left:3px;}
.font3,.font3 a,a.font3 {color:#003399;}
.s1 {background:url(http://www.xiangpai.com/images/s1.jpg);width:208px;height:19px;float:left;overflow:hidden;}
.s1a {padding:0 0 0 10px;}
.sinps {border:0;font-family:"Arial";height:17px; line-height:17px;overflow:hidden;padding:0;margin:0;}
.sinps {background:url(http://www.xiangpai.com/images/sinps2.jpg) top left repeat-x;} /* FF */
*html .sinps {background:url(http://www.xiangpai.com/images/sinps.jpg) top left repeat-x;} /* IE6 */
*+html .sinps {background:url(http://www.xiangpai.com/images/sinps.jpg) top left repeat-x;} /* IE7 */
.s2 {background:url(http://www.xiangpai.com/images/s2.jpg);width:29px;height:19px;float:left;}
#div1a a {display:block;line-height:25px;text-decoration:none;color:#555;font-family:Arial;font-size:12px;}
.dvbanner {background:#F39001;width:100%;min-width:980px;}
.movetitle {background:#E13B2F;}
.movetitle,.movetitle a {color:#FFFFFF;}
.c1 {width:750px;} .c2 {width:200px;}
.rbg1 {background:url(http://www.xiangpai.com/images/rbg1.gif) no-repeat 5px 6px #F7F7F7;padding:10px 0 6px 40px;border-bottom:1px solid #E1E1E1;}
.rbg1a {background:url(http://www.xiangpai.com/images/rbg1a.gif) no-repeat 5px 6px #F7F7F7;padding:10px 0 6px 40px;border-bottom:1px solid #E1E1E1;}
.rbg1b {background:url(http://www.xiangpai.com/images/tui.png) no-repeat 5px 6px #F7F7F7;padding:10px 0 6px 40px;border-bottom:1px solid #E1E1E1;}
.rbg1,.rbg1 a,.rbg1a,.rbg1a a,.rbg1b,.rbg1b a {font-size:14px;font-weight:bold;color:#808080;}
.rbg2 {background:#F2F2F2;}
.no1 {background:url(http://www.xiangpai.com/images/no1.jpg);height:49px;}
.no1a {border:2px solid #DFDFDF;border-bottom:0;height:47px;line-height:47px;padding:0 10px;background:#FFFFFF;color:#CB0621;font-size:14px;font-weight:bold;float:left;margin-right:5px;}
.no1b {border:2px solid #DFDFDF;margin-top:5px;height:40px;line-height:40px;padding:0 10px;background:url(http://www.xiangpai.com/images/no1b.jpg);color:#848484;font-size:14px;font-weight:bold;float:left;margin-right:5px;}
.no2 {background:url(http://www.xiangpai.com/images/no2.jpg) no-repeat;min-height:232px;height:100%;_height:232px;}
.no2b {padding:25px;}
.c3 {width:110px;} .c4 {width:560px;}.c4a {width:430px;}
#lxwm {background:url(http://www.xiangpai.com/images/lxwm.jpg) no-repeat;}
#lxwm li {height:36px;padding:5px 0 0 42px;line-height:120%;color:#848484;border-bottom:1px solid #CFCFCF;}
#lxwm li span {color:#F49900;font-size:14px;font-weight:bold;}
.dh1 {background:url(http://www.xiangpai.com/images/dh1.jpg);height:50px;line-height:50px;}
.dh1a {background:url(http://www.xiangpai.com/images/dh1.gif);height:50px;line-height:50px;}
.dh1 span,.dh1a span {font-size:18px;font-weight:bold;}
.dh1,.dh1 a,.dh1a,.dh1a a {font-size:12px;}
.dh1body {padding:10px;}

.c5 {width:184px;} .c6 {width:550px;}
.dh2 {background:url(http://www.xiangpai.com/images/dh2.jpg);height:91px;line-height:91px;padding-left:65px;font-size:16px;font-weight:bold;color:#FF760B;}
.dh2bg {background:url(http://www.xiangpai.com/images/dh2bg.jpg);padding-left:16px;}
.dh2a {background:url(http://www.xiangpai.com/images/dh2a.jpg);height:50px;line-height:50px;}
.dh2a2 {background:url(http://www.xiangpai.com/images/dh2a2.jpg);height:50px;line-height:50px;}
.dh2b {background:url(http://www.xiangpai.com/images/dh2b.jpg);height:50px;line-height:50px;}
.dh2c {background:url(http://www.xiangpai.com/images/dh2c.jpg);height:50px;line-height:50px;}
.dh2a a,.dh2a2 a,.dh2b a,.dh2c a {padding-left:25px;}
.dh2a,.dh2a a,.dh2a2,.dh2a2 a,.dh2b,.dh2b a,.dh2c,.dh2c a {font-size:14px;TEXT-DECORATION:none;color:#666;display:block;}
.dh3 {background:url(http://www.xiangpai.com/images/dh3.jpg);height:430px;}
.dh4 {background:#F8F0D0;}
.c7 {width:300px;} .c8 {width:444px;}
.nobg2 {background:url(http://www.xiangpai.com/images/nobg.jpg) repeat-x #FEFDFB;}
.nobg {background:#FFFFFF;}

.tdb1 {background-color:#DFECFC;}
a.font90 {COLOR:#F16B00;font-family: Geneva, Arial, Helvetica, sans-serif;}
a.font90:link {COLOR:#F16B00;font-family: Geneva, Arial, Helvetica, sans-serif;}
a.font90:hover {COLOR:#F16B00;TEXT-DECORATION:underline;font-family: Geneva, Arial, Helvetica, sans-serif;}
a.font90:active {COLOR:#F16B00;font-family: Geneva, Arial, Helvetica, sans-serif;}





.pic1 {border:0px solid #C9C9C9;padding:3px;font-family: Geneva, Arial, Helvetica, sans-serif;}

.d_brandwall_cg{width:968px;height:238px;margin:0 auto;overflow:hidden;background:#ccc;display:block}
	.d_brandwall_cg dd{display:block;width:119px;height:79px;border-style:solid; border-width:1px;border-color:#ddd #9a9a9a #9a9a9a #ddd;float:left;margin:0px 0px 0px 0px;}
	.d_brandwall_cg dd a{display:block;width:120px;height:80px;line-height:99em;overflow:hidden;}
	.d_brandwall_cg dd a:hover{border-style:solid;border-width:1px;border-color:#ddd #9a9a9a #9a9a9a #ddd;width:120px;height:78px}
	
	
.bg50{background:url(bg50.jpg) repeat-x #ffffff;}
.bian30 {border:1px solid #D2D2D2;}
